﻿<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="BoyFriend_Assets gunfight.png">
	<!-- Created with Adobe Animate version 16.5.0.100 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="BF Dead Loop0000" x="0" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0001" x="439" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0002" x="439" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0003" x="878" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0004" x="878" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0005" x="1317" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0006" x="1317" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0007" x="1756" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0008" x="2195" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0009" x="2195" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0010" x="2195" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0011" x="2195" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0012" x="2195" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0013" x="2195" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0014" x="2195" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0015" x="2195" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0016" x="2195" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0017" x="0" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0018" x="439" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0019" x="439" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0020" x="878" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0021" x="878" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0022" x="1317" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0023" x="1317" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0024" x="2195" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0025" x="2195" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0026" x="2195" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0027" x="2195" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0028" x="2195" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0029" x="2195" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0030" x="1756" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0031" x="2195" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0032" x="2195" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead Loop0033" x="2195" y="0" width="439" height="443"/>
	<SubTexture name="BF Dead confirm0000" x="2634" y="0" width="439" height="443" frameX="0" frameY="-64" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0001" x="3073" y="0" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0002" x="3512" y="0" width="439" height="507"/>
	<SubTexture name="BF Dead confirm0003" x="3951" y="0" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0004" x="4390" y="0" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0005" x="4829" y="0" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0006" x="5268" y="0" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0007" x="5707" y="0" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0008" x="6146" y="0" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0009" x="6585" y="0" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0010" x="7024" y="0" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0011" x="7463" y="0" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0012" x="0" y="507" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0013" x="439" y="507" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0014" x="878" y="507" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0015" x="1317" y="507" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0016" x="1756" y="507" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0017" x="2195" y="507" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0018" x="2634" y="507" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0019" x="3073" y="507" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0020" x="3512" y="507" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0021" x="3951" y="507" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0022" x="4390" y="507" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0023" x="4829" y="507" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0024" x="4829" y="507" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0025" x="4829" y="507" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0026" x="4829" y="507" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0027" x="4829" y="507" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0028" x="4829" y="507" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0029" x="4829" y="507" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0030" x="4829" y="507" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0031" x="4829" y="507" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0032" x="4829" y="507" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF Dead confirm0033" x="4829" y="507" width="439" height="477" frameX="0" frameY="-30" frameWidth="439" frameHeight="507"/>
	<SubTexture name="BF HEY!!0000" x="5268" y="507" width="355" height="416" frameX="0" frameY="0" frameWidth="375" frameHeight="418"/>
	<SubTexture name="BF HEY!!0001" x="5268" y="507" width="355" height="416" frameX="0" frameY="0" frameWidth="375" frameHeight="418"/>
	<SubTexture name="BF HEY!!0002" x="5623" y="507" width="371" height="410" frameX="-3" frameY="-8" frameWidth="375" frameHeight="418"/>
	<SubTexture name="BF HEY!!0003" x="5623" y="507" width="371" height="410" frameX="-3" frameY="-8" frameWidth="375" frameHeight="418"/>
	<SubTexture name="BF HEY!!0004" x="5994" y="507" width="372" height="412" frameX="-3" frameY="-6" frameWidth="375" frameHeight="418"/>
	<SubTexture name="BF HEY!!0005" x="5994" y="507" width="372" height="412" frameX="-3" frameY="-6" frameWidth="375" frameHeight="418"/>
	<SubTexture name="BF HEY!!0006" x="5994" y="507" width="372" height="412" frameX="-3" frameY="-6" frameWidth="375" frameHeight="418"/>
	<SubTexture name="BF HEY!!0007" x="5994" y="507" width="372" height="412" frameX="-3" frameY="-6" frameWidth="375" frameHeight="418"/>
	<SubTexture name="BF HEY!!0008" x="5994" y="507" width="372" height="412" frameX="-3" frameY="-6" frameWidth="375" frameHeight="418"/>
	<SubTexture name="BF HEY!!0009" x="5994" y="507" width="372" height="412" frameX="-3" frameY="-6" frameWidth="375" frameHeight="418"/>
	<SubTexture name="BF HEY!!0010" x="5994" y="507" width="372" height="412" frameX="-3" frameY="-6" frameWidth="375" frameHeight="418"/>
	<SubTexture name="BF HEY!!0011" x="5994" y="507" width="372" height="412" frameX="-3" frameY="-6" frameWidth="375" frameHeight="418"/>
	<SubTexture name="BF HEY!!0012" x="5994" y="507" width="372" height="412" frameX="-3" frameY="-6" frameWidth="375" frameHeight="418"/>
	<SubTexture name="BF HEY!!0013" x="5994" y="507" width="372" height="412" frameX="-3" frameY="-6" frameWidth="375" frameHeight="418"/>
	<SubTexture name="BF HEY!!0014" x="5994" y="507" width="372" height="412" frameX="-3" frameY="-6" frameWidth="375" frameHeight="418"/>
	<SubTexture name="BF HEY!!0015" x="5994" y="507" width="372" height="412" frameX="-3" frameY="-6" frameWidth="375" frameHeight="418"/>
	<SubTexture name="BF HEY!!0016" x="5994" y="507" width="372" height="412" frameX="-3" frameY="-6" frameWidth="375" frameHeight="418"/>
	<SubTexture name="BF HEY!!0017" x="5994" y="507" width="372" height="412" frameX="-3" frameY="-6" frameWidth="375" frameHeight="418"/>
	<SubTexture name="BF HEY!!0018" x="5994" y="507" width="372" height="412" frameX="-3" frameY="-6" frameWidth="375" frameHeight="418"/>
	<SubTexture name="BF HEY!!0019" x="5994" y="507" width="372" height="412" frameX="-3" frameY="-6" frameWidth="375" frameHeight="418"/>
	<SubTexture name="BF HEY!!0020" x="5994" y="507" width="372" height="412" frameX="-3" frameY="-6" frameWidth="375" frameHeight="418"/>
	<SubTexture name="BF HEY!!0021" x="5994" y="507" width="372" height="412" frameX="-3" frameY="-6" frameWidth="375" frameHeight="418"/>
	<SubTexture name="BF HEY!!0022" x="5994" y="507" width="372" height="412" frameX="-3" frameY="-6" frameWidth="375" frameHeight="418"/>
	<SubTexture name="BF HEY!!0023" x="5994" y="507" width="372" height="412" frameX="-3" frameY="-6" frameWidth="375" frameHeight="418"/>
	<SubTexture name="BF HEY!!0024" x="5994" y="507" width="372" height="412" frameX="-3" frameY="-6" frameWidth="375" frameHeight="418"/>
	<SubTexture name="BF HEY!!0025" x="5994" y="507" width="372" height="412" frameX="-3" frameY="-6" frameWidth="375" frameHeight="418"/>
	<SubTexture name="BF NOTE DOWN0000" x="6366" y="507" width="467" height="431" frameX="0" frameY="0" frameWidth="473" frameHeight="431"/>
	<SubTexture name="BF NOTE DOWN0001" x="6366" y="507" width="467" height="431" frameX="0" frameY="0" frameWidth="473" frameHeight="431"/>
	<SubTexture name="BF NOTE DOWN0002" x="6833" y="507" width="397" height="423" frameX="-76" frameY="-8" frameWidth="473" frameHeight="431"/>
	<SubTexture name="BF NOTE DOWN0003" x="6833" y="507" width="397" height="423" frameX="-76" frameY="-8" frameWidth="473" frameHeight="431"/>
	<SubTexture name="BF NOTE DOWN0004" x="6833" y="507" width="397" height="423" frameX="-76" frameY="-8" frameWidth="473" frameHeight="431"/>
	<SubTexture name="BF NOTE DOWN0005" x="6833" y="507" width="397" height="423" frameX="-76" frameY="-8" frameWidth="473" frameHeight="431"/>
	<SubTexture name="BF NOTE DOWN0006" x="6833" y="507" width="397" height="423" frameX="-76" frameY="-8" frameWidth="473" frameHeight="431"/>
	<SubTexture name="BF NOTE DOWN0007" x="6833" y="507" width="397" height="423" frameX="-76" frameY="-8" frameWidth="473" frameHeight="431"/>
	<SubTexture name="BF NOTE DOWN0008" x="6833" y="507" width="397" height="423" frameX="-76" frameY="-8" frameWidth="473" frameHeight="431"/>
	<SubTexture name="BF NOTE DOWN0009" x="6833" y="507" width="397" height="423" frameX="-76" frameY="-8" frameWidth="473" frameHeight="431"/>
	<SubTexture name="BF NOTE DOWN0010" x="6833" y="507" width="397" height="423" frameX="-76" frameY="-8" frameWidth="473" frameHeight="431"/>
	<SubTexture name="BF NOTE DOWN0011" x="6833" y="507" width="397" height="423" frameX="-76" frameY="-8" frameWidth="473" frameHeight="431"/>
	<SubTexture name="BF NOTE DOWN0012" x="6833" y="507" width="397" height="423" frameX="-76" frameY="-8" frameWidth="473" frameHeight="431"/>
	<SubTexture name="BF NOTE DOWN0013" x="6833" y="507" width="397" height="423" frameX="-76" frameY="-8" frameWidth="473" frameHeight="431"/>
	<SubTexture name="BF NOTE DOWN0014" x="6833" y="507" width="397" height="423" frameX="-76" frameY="-8" frameWidth="473" frameHeight="431"/>
	<SubTexture name="BF NOTE DOWN0015" x="6833" y="507" width="397" height="423" frameX="-76" frameY="-8" frameWidth="473" frameHeight="431"/>
	<SubTexture name="BF NOTE DOWN0016" x="6833" y="507" width="397" height="423" frameX="-76" frameY="-8" frameWidth="473" frameHeight="431"/>
	<SubTexture name="BF NOTE DOWN0017" x="6833" y="507" width="397" height="423" frameX="-76" frameY="-8" frameWidth="473" frameHeight="431"/>
	<SubTexture name="BF NOTE DOWN0018" x="6833" y="507" width="397" height="423" frameX="-76" frameY="-8" frameWidth="473" frameHeight="431"/>
	<SubTexture name="BF NOTE DOWN0019" x="6833" y="507" width="397" height="423" frameX="-76" frameY="-8" frameWidth="473" frameHeight="431"/>
	<SubTexture name="BF NOTE DOWN0020" x="6833" y="507" width="397" height="423" frameX="-76" frameY="-8" frameWidth="473" frameHeight="431"/>
	<SubTexture name="BF NOTE DOWN0021" x="6833" y="507" width="397" height="423" frameX="-76" frameY="-8" frameWidth="473" frameHeight="431"/>
	<SubTexture name="BF NOTE DOWN0022" x="6833" y="507" width="397" height="423" frameX="-76" frameY="-8" frameWidth="473" frameHeight="431"/>
	<SubTexture name="BF NOTE DOWN0023" x="6833" y="507" width="397" height="423" frameX="-76" frameY="-8" frameWidth="473" frameHeight="431"/>
	<SubTexture name="BF NOTE DOWN0024" x="6833" y="507" width="397" height="423" frameX="-76" frameY="-8" frameWidth="473" frameHeight="431"/>
	<SubTexture name="BF NOTE DOWN0025" x="6833" y="507" width="397" height="423" frameX="-76" frameY="-8" frameWidth="473" frameHeight="431"/>
	<SubTexture name="BF NOTE DOWN0026" x="6833" y="507" width="397" height="423" frameX="-76" frameY="-8" frameWidth="473" frameHeight="431"/>
	<SubTexture name="BF NOTE DOWN0027" x="6833" y="507" width="397" height="423" frameX="-76" frameY="-8" frameWidth="473" frameHeight="431"/>
	<SubTexture name="BF NOTE DOWN0028" x="6833" y="507" width="397" height="423" frameX="-76" frameY="-8" frameWidth="473" frameHeight="431"/>
	<SubTexture name="BF NOTE DOWN0029" x="6833" y="507" width="397" height="423" frameX="-76" frameY="-8" frameWidth="473" frameHeight="431"/>
	<SubTexture name="BF NOTE DOWN MISS0000" x="7230" y="507" width="399" height="431" frameX="-19" frameY="0" frameWidth="434" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN MISS0001" x="7629" y="507" width="418" height="424" frameX="-6" frameY="-16" frameWidth="434" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN MISS0002" x="0" y="984" width="408" height="423" frameX="0" frameY="-34" frameWidth="434" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN MISS0003" x="408" y="984" width="408" height="423" frameX="0" frameY="-34" frameWidth="434" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN MISS0004" x="816" y="984" width="408" height="423" frameX="0" frameY="-34" frameWidth="434" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN MISS0005" x="1224" y="984" width="408" height="423" frameX="0" frameY="-34" frameWidth="434" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN MISS0006" x="1632" y="984" width="408" height="423" frameX="0" frameY="-34" frameWidth="434" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN MISS0007" x="2040" y="984" width="408" height="423" frameX="0" frameY="-34" frameWidth="434" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN MISS0008" x="2448" y="984" width="408" height="423" frameX="0" frameY="-34" frameWidth="434" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN MISS0009" x="2856" y="984" width="408" height="423" frameX="0" frameY="-34" frameWidth="434" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN MISS0010" x="3264" y="984" width="411" height="423" frameX="0" frameY="-34" frameWidth="434" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN MISS0011" x="3675" y="984" width="418" height="423" frameX="0" frameY="-34" frameWidth="434" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN MISS0012" x="4093" y="984" width="426" height="423" frameX="0" frameY="-34" frameWidth="434" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN MISS0013" x="4519" y="984" width="434" height="423" frameX="0" frameY="-34" frameWidth="434" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN MISS0014" x="4953" y="984" width="433" height="423" frameX="0" frameY="-34" frameWidth="434" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN MISS0015" x="4953" y="984" width="433" height="423" frameX="0" frameY="-34" frameWidth="434" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN MISS0016" x="4953" y="984" width="433" height="423" frameX="0" frameY="-34" frameWidth="434" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN MISS0017" x="4953" y="984" width="433" height="423" frameX="0" frameY="-34" frameWidth="434" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN MISS0018" x="4953" y="984" width="433" height="423" frameX="0" frameY="-34" frameWidth="434" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN MISS0019" x="4953" y="984" width="433" height="423" frameX="0" frameY="-34" frameWidth="434" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN MISS0020" x="4953" y="984" width="433" height="423" frameX="0" frameY="-34" frameWidth="434" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN MISS0021" x="4953" y="984" width="433" height="423" frameX="0" frameY="-34" frameWidth="434" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN MISS0022" x="4953" y="984" width="433" height="423" frameX="0" frameY="-34" frameWidth="434" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN MISS0023" x="4953" y="984" width="433" height="423" frameX="0" frameY="-34" frameWidth="434" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN MISS0024" x="4953" y="984" width="433" height="423" frameX="0" frameY="-34" frameWidth="434" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN MISS0025" x="4953" y="984" width="433" height="423" frameX="0" frameY="-34" frameWidth="434" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN MISS0026" x="4953" y="984" width="433" height="423" frameX="0" frameY="-34" frameWidth="434" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN MISS0027" x="4953" y="984" width="433" height="423" frameX="0" frameY="-34" frameWidth="434" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN MISS0028" x="4953" y="984" width="433" height="423" frameX="0" frameY="-34" frameWidth="434" frameHeight="457"/>
	<SubTexture name="BF NOTE LEFT0000" x="5386" y="984" width="536" height="415" frameX="0" frameY="-13" frameWidth="536" frameHeight="428"/>
	<SubTexture name="BF NOTE LEFT0001" x="5386" y="984" width="536" height="415" frameX="0" frameY="-13" frameWidth="536" frameHeight="428"/>
	<SubTexture name="BF NOTE LEFT0002" x="5922" y="984" width="407" height="428" frameX="-117" frameY="0" frameWidth="536" frameHeight="428"/>
	<SubTexture name="BF NOTE LEFT0003" x="5922" y="984" width="407" height="428" frameX="-117" frameY="0" frameWidth="536" frameHeight="428"/>
	<SubTexture name="BF NOTE LEFT0004" x="5922" y="984" width="407" height="428" frameX="-117" frameY="0" frameWidth="536" frameHeight="428"/>
	<SubTexture name="BF NOTE LEFT0005" x="5922" y="984" width="407" height="428" frameX="-117" frameY="0" frameWidth="536" frameHeight="428"/>
	<SubTexture name="BF NOTE LEFT0006" x="5922" y="984" width="407" height="428" frameX="-117" frameY="0" frameWidth="536" frameHeight="428"/>
	<SubTexture name="BF NOTE LEFT0007" x="5922" y="984" width="407" height="428" frameX="-117" frameY="0" frameWidth="536" frameHeight="428"/>
	<SubTexture name="BF NOTE LEFT0008" x="5922" y="984" width="407" height="428" frameX="-117" frameY="0" frameWidth="536" frameHeight="428"/>
	<SubTexture name="BF NOTE LEFT0009" x="5922" y="984" width="407" height="428" frameX="-117" frameY="0" frameWidth="536" frameHeight="428"/>
	<SubTexture name="BF NOTE LEFT0010" x="5922" y="984" width="407" height="428" frameX="-117" frameY="0" frameWidth="536" frameHeight="428"/>
	<SubTexture name="BF NOTE LEFT0011" x="5922" y="984" width="407" height="428" frameX="-117" frameY="0" frameWidth="536" frameHeight="428"/>
	<SubTexture name="BF NOTE LEFT0012" x="5922" y="984" width="407" height="428" frameX="-117" frameY="0" frameWidth="536" frameHeight="428"/>
	<SubTexture name="BF NOTE LEFT0013" x="5922" y="984" width="407" height="428" frameX="-117" frameY="0" frameWidth="536" frameHeight="428"/>
	<SubTexture name="BF NOTE LEFT0014" x="5922" y="984" width="407" height="428" frameX="-117" frameY="0" frameWidth="536" frameHeight="428"/>
	<SubTexture name="BF NOTE LEFT MISS0000" x="6329" y="984" width="432" height="415" frameX="-8" frameY="0" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0001" x="6761" y="984" width="453" height="433" frameX="0" frameY="-18" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0002" x="7214" y="984" width="445" height="417" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0003" x="7659" y="984" width="445" height="417" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0004" x="0" y="1417" width="445" height="417" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0005" x="445" y="1417" width="445" height="417" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0006" x="890" y="1417" width="445" height="417" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0007" x="1335" y="1417" width="445" height="417" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0008" x="1780" y="1417" width="445" height="445" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0009" x="2225" y="1417" width="445" height="417" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0010" x="2670" y="1417" width="445" height="417" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0011" x="3115" y="1417" width="445" height="417" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0012" x="3560" y="1417" width="445" height="417" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0013" x="4005" y="1417" width="445" height="441" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0014" x="4450" y="1417" width="445" height="428" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0015" x="4895" y="1417" width="445" height="417" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0016" x="5340" y="1417" width="445" height="417" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0017" x="5785" y="1417" width="445" height="417" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0018" x="5785" y="1417" width="445" height="417" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0019" x="5785" y="1417" width="445" height="417" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0020" x="5785" y="1417" width="445" height="417" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0021" x="5785" y="1417" width="445" height="417" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0022" x="5785" y="1417" width="445" height="417" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0023" x="5785" y="1417" width="445" height="417" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0024" x="5785" y="1417" width="445" height="417" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0025" x="5785" y="1417" width="445" height="417" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0026" x="5785" y="1417" width="445" height="417" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0027" x="5785" y="1417" width="445" height="417" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0028" x="5785" y="1417" width="445" height="417" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0029" x="5785" y="1417" width="445" height="417" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0030" x="5785" y="1417" width="445" height="417" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0031" x="5785" y="1417" width="445" height="417" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0032" x="5785" y="1417" width="445" height="417" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE LEFT MISS0033" x="5785" y="1417" width="445" height="417" frameX="0" frameY="-27" frameWidth="453" frameHeight="472"/>
	<SubTexture name="BF NOTE RIGHT0000" x="6230" y="1417" width="481" height="466" frameX="0" frameY="-13" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0001" x="6230" y="1417" width="481" height="466" frameX="0" frameY="-13" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0002" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0003" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0004" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0005" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0006" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0007" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0008" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0009" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0010" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0011" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0012" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0013" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0014" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0015" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0016" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0017" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0018" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0019" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0020" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0021" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0022" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0023" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0024" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0025" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0026" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0027" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0028" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0029" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0030" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0031" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0032" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0033" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0034" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0035" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0036" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0037" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0038" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0039" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0040" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0041" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0042" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0043" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0044" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0045" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0046" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0047" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0048" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0049" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0050" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0051" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0052" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0053" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0054" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0055" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0056" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0057" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0058" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0059" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0060" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT0061" x="6711" y="1417" width="418" height="478" frameX="-66" frameY="0" frameWidth="484" frameHeight="479"/>
	<SubTexture name="BF NOTE RIGHT MISS0000" x="7129" y="1417" width="417" height="466" frameX="-17" frameY="0" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0001" x="7546" y="1417" width="405" height="446" frameX="-9" frameY="-24" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0002" x="0" y="1895" width="417" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0003" x="417" y="1895" width="417" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0004" x="834" y="1895" width="417" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0005" x="1251" y="1895" width="417" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0006" x="1668" y="1895" width="417" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0007" x="2085" y="1895" width="417" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0008" x="2502" y="1895" width="417" height="452" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0009" x="2919" y="1895" width="417" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0010" x="3336" y="1895" width="417" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0011" x="3753" y="1895" width="417" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0012" x="4170" y="1895" width="417" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0013" x="4587" y="1895" width="421" height="448" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0014" x="5008" y="1895" width="428" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0015" x="5436" y="1895" width="437" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0016" x="5873" y="1895" width="444" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0017" x="6317" y="1895" width="443" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0018" x="6317" y="1895" width="443" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0019" x="6317" y="1895" width="443" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0020" x="6317" y="1895" width="443" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0021" x="6317" y="1895" width="443" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0022" x="6317" y="1895" width="443" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0023" x="6317" y="1895" width="443" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0024" x="6317" y="1895" width="443" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0025" x="6317" y="1895" width="443" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0026" x="6317" y="1895" width="443" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0027" x="6317" y="1895" width="443" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0028" x="6317" y="1895" width="443" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0029" x="6317" y="1895" width="443" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0030" x="6317" y="1895" width="443" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0031" x="6317" y="1895" width="443" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0032" x="6317" y="1895" width="443" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0033" x="6317" y="1895" width="443" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0034" x="6317" y="1895" width="443" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0035" x="6317" y="1895" width="443" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0036" x="6317" y="1895" width="443" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0037" x="6317" y="1895" width="443" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0038" x="6317" y="1895" width="443" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0039" x="6317" y="1895" width="443" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0040" x="6317" y="1895" width="443" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0041" x="6317" y="1895" width="443" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0042" x="6317" y="1895" width="443" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0043" x="6317" y="1895" width="443" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0044" x="6317" y="1895" width="443" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE RIGHT MISS0045" x="6317" y="1895" width="443" height="442" frameX="0" frameY="-30" frameWidth="444" frameHeight="482"/>
	<SubTexture name="BF NOTE UP0000" x="6760" y="1895" width="433" height="486" frameX="0" frameY="-5" frameWidth="437" frameHeight="491"/>
	<SubTexture name="BF NOTE UP0001" x="6760" y="1895" width="433" height="486" frameX="0" frameY="-5" frameWidth="437" frameHeight="491"/>
	<SubTexture name="BF NOTE UP0002" x="7193" y="1895" width="346" height="491" frameX="-91" frameY="0" frameWidth="437" frameHeight="491"/>
	<SubTexture name="BF NOTE UP0003" x="7193" y="1895" width="346" height="491" frameX="-91" frameY="0" frameWidth="437" frameHeight="491"/>
	<SubTexture name="BF NOTE UP0004" x="7193" y="1895" width="346" height="491" frameX="-91" frameY="0" frameWidth="437" frameHeight="491"/>
	<SubTexture name="BF NOTE UP0005" x="7193" y="1895" width="346" height="491" frameX="-91" frameY="0" frameWidth="437" frameHeight="491"/>
	<SubTexture name="BF NOTE UP0006" x="7193" y="1895" width="346" height="491" frameX="-91" frameY="0" frameWidth="437" frameHeight="491"/>
	<SubTexture name="BF NOTE UP0007" x="7193" y="1895" width="346" height="491" frameX="-91" frameY="0" frameWidth="437" frameHeight="491"/>
	<SubTexture name="BF NOTE UP0008" x="7193" y="1895" width="346" height="491" frameX="-91" frameY="0" frameWidth="437" frameHeight="491"/>
	<SubTexture name="BF NOTE UP0009" x="7193" y="1895" width="346" height="491" frameX="-91" frameY="0" frameWidth="437" frameHeight="491"/>
	<SubTexture name="BF NOTE UP0010" x="7193" y="1895" width="346" height="491" frameX="-91" frameY="0" frameWidth="437" frameHeight="491"/>
	<SubTexture name="BF NOTE UP0011" x="7193" y="1895" width="346" height="491" frameX="-91" frameY="0" frameWidth="437" frameHeight="491"/>
	<SubTexture name="BF NOTE UP0012" x="7193" y="1895" width="346" height="491" frameX="-91" frameY="0" frameWidth="437" frameHeight="491"/>
	<SubTexture name="BF NOTE UP0013" x="7193" y="1895" width="346" height="491" frameX="-91" frameY="0" frameWidth="437" frameHeight="491"/>
	<SubTexture name="BF NOTE UP0014" x="7193" y="1895" width="346" height="491" frameX="-91" frameY="0" frameWidth="437" frameHeight="491"/>
	<SubTexture name="BF NOTE UP MISS0000" x="7539" y="1895" width="344" height="486" frameX="-35" frameY="0" frameWidth="409" frameHeight="491"/>
	<SubTexture name="BF NOTE UP MISS0001" x="0" y="2386" width="368" height="484" frameX="-15" frameY="-2" frameWidth="409" frameHeight="491"/>
	<SubTexture name="BF NOTE UP MISS0002" x="368" y="2386" width="368" height="484" frameX="-15" frameY="-2" frameWidth="409" frameHeight="491"/>
	<SubTexture name="BF NOTE UP MISS0003" x="736" y="2386" width="387" height="475" frameX="0" frameY="-16" frameWidth="409" frameHeight="491"/>
	<SubTexture name="BF NOTE UP MISS0004" x="1123" y="2386" width="387" height="475" frameX="0" frameY="-16" frameWidth="409" frameHeight="491"/>
	<SubTexture name="BF NOTE UP MISS0005" x="1510" y="2386" width="387" height="475" frameX="0" frameY="-16" frameWidth="409" frameHeight="491"/>
	<SubTexture name="BF NOTE UP MISS0006" x="1897" y="2386" width="387" height="475" frameX="0" frameY="-16" frameWidth="409" frameHeight="491"/>
	<SubTexture name="BF NOTE UP MISS0007" x="2284" y="2386" width="387" height="475" frameX="0" frameY="-16" frameWidth="409" frameHeight="491"/>
	<SubTexture name="BF NOTE UP MISS0008" x="2671" y="2386" width="387" height="475" frameX="0" frameY="-16" frameWidth="409" frameHeight="491"/>
	<SubTexture name="BF NOTE UP MISS0009" x="3058" y="2386" width="387" height="475" frameX="0" frameY="-16" frameWidth="409" frameHeight="491"/>
	<SubTexture name="BF NOTE UP MISS0010" x="3445" y="2386" width="387" height="475" frameX="0" frameY="-16" frameWidth="409" frameHeight="491"/>
	<SubTexture name="BF NOTE UP MISS0011" x="3832" y="2386" width="387" height="475" frameX="0" frameY="-16" frameWidth="409" frameHeight="491"/>
	<SubTexture name="BF NOTE UP MISS0012" x="4219" y="2386" width="387" height="475" frameX="0" frameY="-16" frameWidth="409" frameHeight="491"/>
	<SubTexture name="BF NOTE UP MISS0013" x="4606" y="2386" width="387" height="475" frameX="0" frameY="-16" frameWidth="409" frameHeight="491"/>
	<SubTexture name="BF NOTE UP MISS0014" x="4993" y="2386" width="393" height="475" frameX="0" frameY="-16" frameWidth="409" frameHeight="491"/>
	<SubTexture name="BF NOTE UP MISS0015" x="5386" y="2386" width="402" height="475" frameX="0" frameY="-16" frameWidth="409" frameHeight="491"/>
	<SubTexture name="BF NOTE UP MISS0016" x="5788" y="2386" width="409" height="475" frameX="0" frameY="-16" frameWidth="409" frameHeight="491"/>
	<SubTexture name="BF NOTE UP MISS0017" x="6197" y="2386" width="408" height="475" frameX="0" frameY="-16" frameWidth="409" frameHeight="491"/>
	<SubTexture name="BF NOTE UP MISS0018" x="6197" y="2386" width="408" height="475" frameX="0" frameY="-16" frameWidth="409" frameHeight="491"/>
	<SubTexture name="BF NOTE UP MISS0019" x="6197" y="2386" width="408" height="475" frameX="0" frameY="-16" frameWidth="409" frameHeight="491"/>
	<SubTexture name="BF NOTE UP MISS0020" x="6197" y="2386" width="408" height="475" frameX="0" frameY="-16" frameWidth="409" frameHeight="491"/>
	<SubTexture name="BF NOTE UP MISS0021" x="6197" y="2386" width="408" height="475" frameX="0" frameY="-16" frameWidth="409" frameHeight="491"/>
	<SubTexture name="BF NOTE UP MISS0022" x="6197" y="2386" width="408" height="475" frameX="0" frameY="-16" frameWidth="409" frameHeight="491"/>
	<SubTexture name="BF NOTE UP MISS0023" x="6197" y="2386" width="408" height="475" frameX="0" frameY="-16" frameWidth="409" frameHeight="491"/>
	<SubTexture name="BF dies0000" x="6605" y="2386" width="438" height="424" frameX="-6" frameY="0" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0001" x="7043" y="2386" width="438" height="424" frameX="-6" frameY="0" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0002" x="7481" y="2386" width="442" height="425" frameX="-7" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0003" x="0" y="2870" width="442" height="425" frameX="-7" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0004" x="442" y="2870" width="442" height="438" frameX="-7" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0005" x="884" y="2870" width="442" height="434" frameX="-7" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0006" x="1326" y="2870" width="442" height="434" frameX="-7" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0007" x="1326" y="2870" width="442" height="434" frameX="-7" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0008" x="1326" y="2870" width="442" height="434" frameX="-7" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0009" x="1326" y="2870" width="442" height="434" frameX="-7" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0010" x="1326" y="2870" width="442" height="434" frameX="-7" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0011" x="1326" y="2870" width="442" height="434" frameX="-7" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0012" x="1326" y="2870" width="442" height="434" frameX="-7" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0013" x="1326" y="2870" width="442" height="434" frameX="-7" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0014" x="1326" y="2870" width="442" height="434" frameX="-7" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0015" x="1768" y="2870" width="442" height="434" frameX="-7" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0016" x="1768" y="2870" width="442" height="434" frameX="-7" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0017" x="1768" y="2870" width="442" height="434" frameX="-7" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0018" x="2210" y="2870" width="443" height="434" frameX="-6" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0019" x="2210" y="2870" width="443" height="434" frameX="-6" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0020" x="2653" y="2870" width="444" height="434" frameX="-5" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0021" x="2653" y="2870" width="444" height="434" frameX="-5" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0022" x="3097" y="2870" width="445" height="434" frameX="-4" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0023" x="3097" y="2870" width="445" height="434" frameX="-4" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0024" x="3542" y="2870" width="449" height="434" frameX="0" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0025" x="3991" y="2870" width="439" height="448" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0026" x="3991" y="2870" width="439" height="448" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0027" x="4430" y="2870" width="439" height="441" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0028" x="4430" y="2870" width="439" height="441" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0029" x="4869" y="2870" width="439" height="444" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0030" x="4869" y="2870" width="439" height="444" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0031" x="5308" y="2870" width="439" height="443" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0032" x="5308" y="2870" width="439" height="443" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0033" x="5308" y="2870" width="439" height="443" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0034" x="5308" y="2870" width="439" height="443" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0035" x="5747" y="2870" width="439" height="443" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0036" x="6186" y="2870" width="439" height="443" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0037" x="6625" y="2870" width="439" height="443" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0038" x="7064" y="2870" width="439" height="443" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0039" x="7503" y="2870" width="439" height="443" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0040" x="0" y="3318" width="439" height="443" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0041" x="439" y="3318" width="439" height="443" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0042" x="878" y="3318" width="439" height="443" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0043" x="1317" y="3318" width="439" height="443" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0044" x="1756" y="3318" width="439" height="443" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0045" x="2195" y="3318" width="439" height="443" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0046" x="2634" y="3318" width="439" height="443" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0047" x="3073" y="3318" width="439" height="443" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0048" x="3512" y="3318" width="439" height="443" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0049" x="3951" y="3318" width="439" height="443" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0050" x="4390" y="3318" width="439" height="443" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0051" x="4829" y="3318" width="439" height="443" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0052" x="5268" y="3318" width="439" height="443" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0053" x="5707" y="3318" width="439" height="443" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0054" x="5707" y="3318" width="439" height="443" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0055" x="5707" y="3318" width="439" height="443" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0056" x="5707" y="3318" width="439" height="443" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF dies0057" x="5707" y="3318" width="439" height="443" frameX="-10" frameY="-6" frameWidth="449" frameHeight="454"/>
	<SubTexture name="BF hit0000" x="6146" y="3318" width="429" height="425" frameX="0" frameY="-16" frameWidth="451" frameHeight="441"/>
	<SubTexture name="BF hit0001" x="6575" y="3318" width="390" height="441" frameX="-32" frameY="0" frameWidth="451" frameHeight="441"/>
	<SubTexture name="BF hit0002" x="6965" y="3318" width="392" height="393" frameX="-59" frameY="-38" frameWidth="451" frameHeight="441"/>
	<SubTexture name="BF hit0003" x="7357" y="3318" width="392" height="393" frameX="-59" frameY="-38" frameWidth="451" frameHeight="441"/>
	<SubTexture name="BF hit0004" x="7749" y="3318" width="378" height="392" frameX="-58" frameY="-39" frameWidth="451" frameHeight="441"/>
	<SubTexture name="BF hit0005" x="0" y="3761" width="378" height="392" frameX="-58" frameY="-39" frameWidth="451" frameHeight="441"/>
	<SubTexture name="BF hit0006" x="378" y="3761" width="381" height="392" frameX="-58" frameY="-39" frameWidth="451" frameHeight="441"/>
	<SubTexture name="BF hit0007" x="759" y="3761" width="381" height="392" frameX="-58" frameY="-39" frameWidth="451" frameHeight="441"/>
	<SubTexture name="BF hit0008" x="378" y="3761" width="381" height="392" frameX="-58" frameY="-39" frameWidth="451" frameHeight="441"/>
	<SubTexture name="BF hit0009" x="759" y="3761" width="381" height="392" frameX="-58" frameY="-39" frameWidth="451" frameHeight="441"/>
	<SubTexture name="BF hit0010" x="378" y="3761" width="381" height="392" frameX="-58" frameY="-39" frameWidth="451" frameHeight="441"/>
	<SubTexture name="BF hit0011" x="759" y="3761" width="381" height="392" frameX="-58" frameY="-39" frameWidth="451" frameHeight="441"/>
	<SubTexture name="BF hit0012" x="378" y="3761" width="381" height="392" frameX="-58" frameY="-39" frameWidth="451" frameHeight="441"/>
	<SubTexture name="BF hit0013" x="759" y="3761" width="381" height="392" frameX="-58" frameY="-39" frameWidth="451" frameHeight="441"/>
	<SubTexture name="BF hit0014" x="378" y="3761" width="381" height="392" frameX="-58" frameY="-39" frameWidth="451" frameHeight="441"/>
	<SubTexture name="BF hit0015" x="759" y="3761" width="381" height="392" frameX="-58" frameY="-39" frameWidth="451" frameHeight="441"/>
	<SubTexture name="BF hit0016" x="378" y="3761" width="381" height="392" frameX="-58" frameY="-39" frameWidth="451" frameHeight="441"/>
	<SubTexture name="BF hit0017" x="759" y="3761" width="381" height="392" frameX="-58" frameY="-39" frameWidth="451" frameHeight="441"/>
	<SubTexture name="BF hit0018" x="378" y="3761" width="381" height="392" frameX="-58" frameY="-39" frameWidth="451" frameHeight="441"/>
	<SubTexture name="BF idle dance0000" x="1140" y="3761" width="412" height="437" frameX="-14" frameY="-17" frameWidth="426" frameHeight="454"/>
	<SubTexture name="BF idle dance0001" x="1140" y="3761" width="412" height="437" frameX="-14" frameY="-17" frameWidth="426" frameHeight="454"/>
	<SubTexture name="BF idle dance0002" x="1552" y="3761" width="413" height="437" frameX="-12" frameY="-9" frameWidth="426" frameHeight="454"/>
	<SubTexture name="BF idle dance0003" x="1552" y="3761" width="413" height="437" frameX="-12" frameY="-9" frameWidth="426" frameHeight="454"/>
	<SubTexture name="BF idle dance0004" x="1965" y="3761" width="420" height="441" frameX="-3" frameY="-3" frameWidth="426" frameHeight="454"/>
	<SubTexture name="BF idle dance0005" x="1965" y="3761" width="420" height="441" frameX="-3" frameY="-3" frameWidth="426" frameHeight="454"/>
	<SubTexture name="BF idle dance0006" x="2385" y="3761" width="423" height="444" frameX="0" frameY="0" frameWidth="426" frameHeight="454"/>
	<SubTexture name="BF idle dance0007" x="2385" y="3761" width="423" height="444" frameX="0" frameY="0" frameWidth="426" frameHeight="454"/>
	<SubTexture name="BF idle dance0008" x="2808" y="3761" width="423" height="444" frameX="0" frameY="0" frameWidth="426" frameHeight="454"/>
	<SubTexture name="BF idle dance0009" x="2808" y="3761" width="423" height="444" frameX="0" frameY="0" frameWidth="426" frameHeight="454"/>
	<SubTexture name="BF idle dance0010" x="2808" y="3761" width="423" height="444" frameX="0" frameY="0" frameWidth="426" frameHeight="454"/>
	<SubTexture name="BF idle dance0011" x="2808" y="3761" width="423" height="444" frameX="0" frameY="0" frameWidth="426" frameHeight="454"/>
	<SubTexture name="BF idle dance0012" x="2808" y="3761" width="423" height="444" frameX="0" frameY="0" frameWidth="426" frameHeight="454"/>
	<SubTexture name="BF idle dance0013" x="2808" y="3761" width="423" height="444" frameX="0" frameY="0" frameWidth="426" frameHeight="454"/>
	<SubTexture name="BF idle shaking0000" x="3231" y="3761" width="367" height="412" frameX="0" frameY="-1" frameWidth="368" frameHeight="413"/>
	<SubTexture name="BF idle shaking0001" x="3598" y="3761" width="368" height="412" frameX="0" frameY="-1" frameWidth="368" frameHeight="413"/>
	<SubTexture name="BF idle shaking0002" x="3966" y="3761" width="367" height="413" frameX="0" frameY="0" frameWidth="368" frameHeight="413"/>
	<SubTexture name="BF idle shaking0003" x="4333" y="3761" width="368" height="413"/>
	<SubTexture name="bf pre attack0000" x="4701" y="3761" width="386" height="373" frameX="0" frameY="-1" frameWidth="386" frameHeight="374"/>
	<SubTexture name="bf pre attack0001" x="4701" y="3761" width="386" height="373" frameX="0" frameY="-1" frameWidth="386" frameHeight="374"/>
	<SubTexture name="bf pre attack0002" x="5087" y="3761" width="382" height="374" frameX="-2" frameY="0" frameWidth="386" frameHeight="374"/>
	<SubTexture name="bf pre attack0003" x="5087" y="3761" width="382" height="374" frameX="-2" frameY="0" frameWidth="386" frameHeight="374"/>
	<SubTexture name="bf pre attack0004" x="5469" y="3761" width="382" height="374" frameX="-2" frameY="0" frameWidth="386" frameHeight="374"/>
	<SubTexture name="bf pre attack0005" x="5469" y="3761" width="382" height="374" frameX="-2" frameY="0" frameWidth="386" frameHeight="374"/>
	<SubTexture name="bf pre attack0006" x="5469" y="3761" width="382" height="374" frameX="-2" frameY="0" frameWidth="386" frameHeight="374"/>
	<SubTexture name="bf pre attack0007" x="5469" y="3761" width="382" height="374" frameX="-2" frameY="0" frameWidth="386" frameHeight="374"/>
	<SubTexture name="bf pre attack0008" x="5469" y="3761" width="382" height="374" frameX="-2" frameY="0" frameWidth="386" frameHeight="374"/>
	<SubTexture name="bf pre attack0009" x="5469" y="3761" width="382" height="374" frameX="-2" frameY="0" frameWidth="386" frameHeight="374"/>
	<SubTexture name="bf pre attack0010" x="5469" y="3761" width="382" height="374" frameX="-2" frameY="0" frameWidth="386" frameHeight="374"/>
	<SubTexture name="bf pre attack0011" x="5469" y="3761" width="382" height="374" frameX="-2" frameY="0" frameWidth="386" frameHeight="374"/>
	<SubTexture name="bf pre attack0012" x="5469" y="3761" width="382" height="374" frameX="-2" frameY="0" frameWidth="386" frameHeight="374"/>
	<SubTexture name="bf pre attack0013" x="5469" y="3761" width="382" height="374" frameX="-2" frameY="0" frameWidth="386" frameHeight="374"/>
	<SubTexture name="bf pre attack0014" x="5469" y="3761" width="382" height="374" frameX="-2" frameY="0" frameWidth="386" frameHeight="374"/>
	<SubTexture name="bf pre attack0015" x="5469" y="3761" width="382" height="374" frameX="-2" frameY="0" frameWidth="386" frameHeight="374"/>
	<SubTexture name="bf pre attack0016" x="5469" y="3761" width="382" height="374" frameX="-2" frameY="0" frameWidth="386" frameHeight="374"/>
	<SubTexture name="bf pre attack0017" x="5469" y="3761" width="382" height="374" frameX="-2" frameY="0" frameWidth="386" frameHeight="374"/>
	<SubTexture name="bf pre attack0018" x="5469" y="3761" width="382" height="374" frameX="-2" frameY="0" frameWidth="386" frameHeight="374"/>
	<SubTexture name="bf pre attack0019" x="5469" y="3761" width="382" height="374" frameX="-2" frameY="0" frameWidth="386" frameHeight="374"/>
	<SubTexture name="bf pre attack0020" x="5469" y="3761" width="382" height="374" frameX="-2" frameY="0" frameWidth="386" frameHeight="374"/>
	<SubTexture name="bf pre attack0021" x="5469" y="3761" width="382" height="374" frameX="-2" frameY="0" frameWidth="386" frameHeight="374"/>
	<SubTexture name="bf pre attack0022" x="5469" y="3761" width="382" height="374" frameX="-2" frameY="0" frameWidth="386" frameHeight="374"/>
	<SubTexture name="bf pre attack0023" x="5469" y="3761" width="382" height="374" frameX="-2" frameY="0" frameWidth="386" frameHeight="374"/>
	<SubTexture name="bf pre attack0024" x="5469" y="3761" width="382" height="374" frameX="-2" frameY="0" frameWidth="386" frameHeight="374"/>
	<SubTexture name="bf pre attack0025" x="5469" y="3761" width="382" height="374" frameX="-2" frameY="0" frameWidth="386" frameHeight="374"/>
	<SubTexture name="bf pre attack0026" x="5469" y="3761" width="382" height="374" frameX="-2" frameY="0" frameWidth="386" frameHeight="374"/>
	<SubTexture name="bf pre attack0027" x="5469" y="3761" width="382" height="374" frameX="-2" frameY="0" frameWidth="386" frameHeight="374"/>
	<SubTexture name="bf pre attack0028" x="5469" y="3761" width="382" height="374" frameX="-2" frameY="0" frameWidth="386" frameHeight="374"/>
	<SubTexture name="bf pre attack0029" x="5469" y="3761" width="382" height="374" frameX="-2" frameY="0" frameWidth="386" frameHeight="374"/>
	<SubTexture name="boyfriend attack0000" x="5851" y="3761" width="687" height="600" frameX="0" frameY="-80" frameWidth="698" frameHeight="681"/>
	<SubTexture name="boyfriend attack0001" x="5851" y="3761" width="687" height="600" frameX="0" frameY="-80" frameWidth="698" frameHeight="681"/>
	<SubTexture name="boyfriend attack0002" x="6538" y="3761" width="607" height="663" frameX="-88" frameY="-17" frameWidth="698" frameHeight="681"/>
	<SubTexture name="boyfriend attack0003" x="6538" y="3761" width="607" height="663" frameX="-88" frameY="-17" frameWidth="698" frameHeight="681"/>
	<SubTexture name="boyfriend attack0004" x="7145" y="3761" width="487" height="680" frameX="-210" frameY="0" frameWidth="698" frameHeight="681"/>
	<SubTexture name="boyfriend attack0005" x="7145" y="3761" width="487" height="680" frameX="-210" frameY="0" frameWidth="698" frameHeight="681"/>
	<SubTexture name="boyfriend attack0006" x="7632" y="3761" width="554" height="619" frameX="-144" frameY="-62" frameWidth="698" frameHeight="681"/>
	<SubTexture name="boyfriend dodge0000" x="0" y="4441" width="371" height="404" frameX="0" frameY="0" frameWidth="373" frameHeight="404"/>
	<SubTexture name="boyfriend dodge0001" x="371" y="4441" width="365" height="404" frameX="-6" frameY="0" frameWidth="373" frameHeight="404"/>
	<SubTexture name="boyfriend dodge0002" x="736" y="4441" width="368" height="403" frameX="-5" frameY="-1" frameWidth="373" frameHeight="404"/>
	<SubTexture name="boyfriend dodge0003" x="1104" y="4441" width="368" height="403" frameX="-5" frameY="-1" frameWidth="373" frameHeight="404"/>
	<SubTexture name="boyfriend dodge0004" x="1472" y="4441" width="368" height="403" frameX="-5" frameY="-1" frameWidth="373" frameHeight="404"/>
	<SubTexture name="boyfriend dodge0005" x="736" y="4441" width="368" height="403" frameX="-5" frameY="-1" frameWidth="373" frameHeight="404"/>
	<SubTexture name="boyfriend dodge0006" x="1104" y="4441" width="368" height="403" frameX="-5" frameY="-1" frameWidth="373" frameHeight="404"/>
	<SubTexture name="boyfriend dodge0007" x="1472" y="4441" width="368" height="403" frameX="-5" frameY="-1" frameWidth="373" frameHeight="404"/>
	<SubTexture name="boyfriend dodge0008" x="736" y="4441" width="368" height="403" frameX="-5" frameY="-1" frameWidth="373" frameHeight="404"/>
	<SubTexture name="boyfriend dodge0009" x="1104" y="4441" width="368" height="403" frameX="-5" frameY="-1" frameWidth="373" frameHeight="404"/>
	<SubTexture name="boyfriend dodge0010" x="1472" y="4441" width="368" height="403" frameX="-5" frameY="-1" frameWidth="373" frameHeight="404"/>
	<SubTexture name="boyfriend dodge0011" x="736" y="4441" width="368" height="403" frameX="-5" frameY="-1" frameWidth="373" frameHeight="404"/>
	<SubTexture name="boyfriend dodge0012" x="1104" y="4441" width="368" height="403" frameX="-5" frameY="-1" frameWidth="373" frameHeight="404"/>
	<SubTexture name="boyfriend dodge0013" x="1472" y="4441" width="368" height="403" frameX="-5" frameY="-1" frameWidth="373" frameHeight="404"/>
	<SubTexture name="boyfriend dodge0014" x="736" y="4441" width="368" height="403" frameX="-5" frameY="-1" frameWidth="373" frameHeight="404"/>
</TextureAtlas>
